<div><!-- statsYgblstatsSelector dialog -->
    <div aria-hidden="true" aria-labelledby="modalLabel" class="modal fade" id="modalstatsYgblstatsSelector" role="dialog"
         style="z-index: 10000;" tabindex="-1">
        <div class="modal-dialog modal-width-900 " role="document">
            <div class="modal-content modal-scrollable">
                <div class="modal-header">
                    <label class="modal-title" id="modalstatsYgblstatsSelectorTitle"></label>
                    <button aria-label="Close" class="close" data-dismiss="modal" tabindex="-1" type="button">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>

                <div class="modal-body">
                    <div class="row-12" style="display: flex;">
                        <div class="col-8">
                            <h5 class="bold">Samples:</h5>
                            <select class="form-control inconsolata" id="optStatsYgblstatsSelectorSamples" multiple size="21" style="width: 100%; font-size: 15px;">
                            </select>
                        </div>

                        <div class="col-4">
                            <h5 class="bold">Databases:</h5>
                            <select class="form-control" id="optStatsYgblstatsSelectorRegions" multiple size="6" style="width: 100%;">
                            </select>
                            <h5 class="bold" style="padding-top: 12px;">Processes:</h5>
                            <div class="row" style="display: flex; padding-left: 16px;">
                                <div class="custom-control custom-radio custom-control-inline col-3">
                                    <input class="custom-control-input" id="statsYgblstatsSelectorProcessesAgg" name="nameStatsYgblstatsSelectorProcesses" type="radio" value="agg">
                                    <label class="custom-control-label" for="statsYgblstatsSelectorProcessesAgg">All</label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline col-3">
                                    <input class="custom-control-input" id="statsYgblstatsSelectorProcessesTop" name="nameStatsYgblstatsSelectorProcesses" type="radio" value="top">
                                    <label class="custom-control-label" for="statsYgblstatsSelectorProcessesTop">Top </label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline col-3">
                                    <input class="custom-control-input" id="statsYgblstatsSelectorProcessesPids" name="nameStatsYgblstatsSelectorProcesses" type="radio" value="pids">
                                    <label class="custom-control-label" for="statsYgblstatsSelectorProcessesPids">PIDs </label>
                                </div>
                            </div>
                            <div style="height: 130px; margin-top: 10px;">
                                <div id="divStatsYgblProcessesAll" style="display: block;">
                                    <div style="padding-top: 40px;">The aggregate total of all processes</div>
                                </div>
                                <div id="divStatsYgblProcessesTop" style="display: none;">
                                    <div style="display: flex;">
                                        <label>Top</label>
                                        <input class="form-control form-control-sm" id="numStatsYgblstatsSelectorProcessesTop" max="20" min="1" style="margin-left: 53px; width: 90px; height: 30px;"
                                               type="number">
                                        <label for="numStatsYgblstatsSelectorProcessesTop">&nbsp;processes</label>
                                    </div>
                                    <div style="display: flex; padding-top: 10px;">
                                        <label>Sample:</label>
                                        <select class="form-control  form-control-sm" id="optStatsYgblstatsSelectorTopSample" size="1" style="margin-left: 20px;">
                                        </select>
                                    </div>
                                </div>
                                <div id="divStatsYgblProcessesPids" style="display: none;">
                                    <button class="btn btn-sm btn-outline-info btn-block" id="btnStatsYgblRefreshPids" style="padding-top: 2px; margin-bottom: 10px; height: 26px;"> Refresh</button>
                                    <select class="form-control inconsolata" id="selStatsYgblstatsSelectorPids" multiple size="4" style="width: 100%; font-size: 15px;">
                                    </select>
                                </div>
                            </div>
                            <h5 class="bold" style="padding-top: 12px;">Sample rate:</h5>
                            <div class="custom-control custom-radio" style="display: flex; padding-left: 0;">
                                <input class="form-control" id="inpStatsYgblstatsSelectorRateSecs" max="200" min="0.1" step="0.1" style="width: 100%; height: 30px;" type="number">
                                <span>&nbsp;secs</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer center">
                    <button class="btn btn-outline-info" id="btnStatsYgblstatsSelectorOk" tabindex="10" type="button">
                        Ok
                    </button>
                    <button class="btn btn-outline-secondary" data-dismiss="modal" id="btnStatsYgblstatsSelectorCancel" tabindex="-1" type="button">Cancel</button>
                    <button class="btn btn-outline-info btn-stats-help" id="btnStatsYgblstatsSelectorHelp" title="Help" type="button">
                        <i class="bi bi-question-square" style="font-size: 20px;"></i>
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>
